
#contact{
    background-color:#f1f1f1;
	margin-top: 50px;
	margin-bottom: 50px;
    font-family: 'Roboto', sans-serif;
}

#contact .well{
    margin-top:30px;
    border-radius:0;
}

#contact .form-control{
    border-radius: 0;
    border:2px solid #1e1e1e;
}

#contact button{
    border-radius:0;
    border:2px solid #1e1e1e;
}

#contact .row{
    margin-bottom:30px;
}

@media (max-width: 768px) { 
    #contact iframe {
        margin-bottom: 15px;
    }
    
}
.breadcrumbs
{
   background-image:url(../images/bread.jpg);
   height: 20%;
    font-family:Georgia, "Times New Roman", Times, serif;
    font-size:34px;
	font-style:normal;
	font-weight:bold;
	color: #FFFFFF;
	text-align:center;
	

}

.first-box
{
padding:10px;
margin-top: 50px;
background:#ed8936;
border: 2px solid #03094a;
color: #fff;
}
.second-box
{
margin-top: 50px;
padding:10px; 
background:#ed8936;
border: 2px solid #03094a;
color: #fff;
}
.third-box
{
margin-top: 50px;
padding:10px;
background:#ed8936;
border: 2px solid #03094a;
color: #fff;
}
.fourth-box
{
margin-top: 50px;
padding:10px;
background:#ed8936;
border: 2px solid #03094a;
color: #fff;
}